#include <ozone.h>
RF24G myR(13);				   //	設定模組編號為13

uint8_t  g_bRxReady;			   //	宣告接收狀態參數
void setup()
{ 
}
void loop()
{						   
  uint8_t  bRx ;		      	  //	宣告接收資料參數                                
  do {                                    //	用DO迴圈等待接收資料
    delay(1);
    g_bRxReady = myR.GetStatus();
  }
  while( g_bRxReady >= 1);
  myR.GetVar(bRx);			  //	讀取接收值
  Serial.println(bRx);			  //	顯示接收值於終端視窗
}




